figure.containerZoom {
    background-position: 50% 50%;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    cursor: zoom-in;
    margin: 0;
}
figure.containerZoom img {
    transition: opacity .5s;
    display: block;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
}
figure.containerZoom.active img {
    opacity: 0;
}